Subject: Movie Magic
From: Rayvon Hartzog <[email-masked]>
To: [email-masked]
Date: Fri, 26 Aug 94 16:46:48 EST

This is for Mark Thompson-

I know we are asked to leave E-mail for personal messages..I've tried twice
and haven't gotten through...so sorry folks.
 
 Mark I have a copy of the Movie Magic show that was about movie rides (we 
talked about it at the end of the Amiga SIG at SIGGRAPH) if you want to see
it I could send you an 8mm copy of it. But I'll need your address. So let
me know.
 Also since I have you on here, do you know of a way to make Lightwave 3.5
(being run on a 2000) start up in 8 color mode? I looked in the congig file
but saw no provision for it. 
 Anyway let me know about the tape.
 
                                     +++++RAYVON+++++

-- Via DLG Pro v1.0